package markup;

import java.util.List;

/**
 * @author Nikita Doschennikov (me@fymio.us)
 */
public class UnorderedList extends AbstractList {

    public UnorderedList(List<ListItem> items) {
        super(items, "ul", "\\begin{itemize}", "\\end{itemize}");
    }
}
